Debian Bug report logs - #599924
RFP: plowshare -- command-line application to download files for file-sharing websites.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Fernando C. Estrada" <fcestrada@fcestrada.com>

Date: Tue, 12 Oct 2010 12:54:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#599924; Package wnpp. (Tue, 12 Oct 2010 12:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 12 Oct 2010 12:54:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: submit@bugs.debian.org
Subject: ITP: plowshare -- command-line application to download files for file-sharing websites.
Date: Tue, 12 Oct 2010 07:50:42 -0500
Package: wnpp
Severity: wishlist

* Package name : plowshare
Version : 0.9.3
Upstream Author : Arnau Sanchez <tokland@gmail.com>
* URL : http://code.google.com/p/plowshare/
* License : GPL3
Description : command-line application to download files for
file-sharing websites.

plowshare is a command-line application designed for some of the most
popular file-sharing websites. Using plowshare you will be able to
download files (and for some modules also upload, list and delete) on
UNIX-like operating systems.

plowshare supports Megaupload, Rapidshare, 2Shared, 4Shared, ZShare,
Badongo, Divshare.com, Depositfiles, Mediafire, Netload.in, Storage.to,
Uploaded.to, Uploading.com, Sendspace, Usershare, X7.to and some others.

plowshare is written in Bash, although some few modules need Perl to
solve captchas.

Regards,
-- 
Fernando C. Estrada





Owner recorded as "Fernando C. Estrada" <fcestrada@fcestrada.com>. Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Sun, 17 Oct 2010 15:00:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#599924; Package wnpp. (Sun, 06 Mar 2011 17:18:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to fcestrada@fcestrada.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Sun, 06 Mar 2011 17:18:20 GMT) Full text and rfc822 format available.

Message #12 received at 599924@bugs.debian.org (full text, mbox):

From: fcestrada@fcestrada.com
To: mcrapet@gmail.com
Cc: tokland@gmail.com, 599924@bugs.debian.org
Subject: Intent to package plowshare for Debian
Date: Sun, 6 Mar 2011 09:06:01 -0800
Hi Matthieu,

First of all thanks for keep the hard work in plowshare [1], I'm a happy
recent user of plowshare and a Debian enthusiast so mixing both would be
great, I know that there is a Debian package [2] but I don't know if
exists an intention to make an official Debian package and this is the
reason of this message, my intention to contribute for a plowshare
official Debian package [3].

I know that (unfortunately) Arnau is not active in the project anymore
[4], but plowshare keeps working and if it's your intention to keep the
work on it, I'll be glad to help you with a Debian package and
contributing with you to keep plowshare in good shape.

I want to know if you're agree to have a Debian package of plowshare, and
if it's ok for you if I mantain this package in Debian (if you want to
mantain the package in Debian I don't have any problem to change the bug's
owner [3]).

Thanks in advance for your time, have a nice day ;-)

Best Regards,

P.S.1. Arnau: Thanks a lot for your work in plowshare, my best wishes for
you ;-)
P.S.2. Please keep the bug mail address in the answer.

[1] http://code.google.com/p/plowshare/
[2]
http://code.google.com/p/plowshare/downloads/detail?name=plowshare_1~svn1373-1_all.deb
[3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=599924
[4] "2010 Oct 28: I am sorry to announce that I am leaving plowshare."...





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#599924; Package wnpp. (Sun, 06 Mar 2011 20:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthieu Crapet <mcrapet@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Sun, 06 Mar 2011 20:21:06 GMT) Full text and rfc822 format available.

Message #17 received at 599924@bugs.debian.org (full text, mbox):

From: Matthieu Crapet <mcrapet@gmail.com>
To: fcestrada@fcestrada.com
Cc: tokland@gmail.com, 599924@bugs.debian.org
Subject: Re: Intent to package plowshare for Debian
Date: Sun, 06 Mar 2011 21:14:55 +0100
[Message part 1 (text/plain, inline)]
Hi Fernando,

It would be nice to have plowshare in the official Debian archive.
However as plowshare is updated frenquently (remote websites are updated at regular basics), it should be added to "volatile" repository.

Find my current packaging files as attachment.

I'm not familiar enough with official maintainer job, so I let you maintain this package alone.

Regards,
Matthieu

PS: Arnau is still around ;)



On 06/03/2011 18:06, fcestrada@fcestrada.com wrote:
> Hi Matthieu,
>
> First of all thanks for keep the hard work in plowshare [1], I'm a happy
> recent user of plowshare and a Debian enthusiast so mixing both would be
> great, I know that there is a Debian package [2] but I don't know if
> exists an intention to make an official Debian package and this is the
> reason of this message, my intention to contribute for a plowshare
> official Debian package [3].
>
> I know that (unfortunately) Arnau is not active in the project anymore
> [4], but plowshare keeps working and if it's your intention to keep the
> work on it, I'll be glad to help you with a Debian package and
> contributing with you to keep plowshare in good shape.
>
> I want to know if you're agree to have a Debian package of plowshare, and
> if it's ok for you if I mantain this package in Debian (if you want to
> mantain the package in Debian I don't have any problem to change the bug's
> owner [3]).
>
> Thanks in advance for your time, have a nice day ;-)
>
> Best Regards,
>
> P.S.1. Arnau: Thanks a lot for your work in plowshare, my best wishes for
> you ;-)
> P.S.2. Please keep the bug mail address in the answer.
>
> [1] http://code.google.com/p/plowshare/
> [2]
> http://code.google.com/p/plowshare/downloads/detail?name=plowshare_1~svn1373-1_all.deb
> [3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=599924
> [4] "2010 Oct 28: I am sorry to announce that I am leaving plowshare."...
>
>
>    

[plowshare-debian.tar.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#599924; Package wnpp. (Mon, 07 Mar 2011 01:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to fcestrada@fcestrada.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Mon, 07 Mar 2011 01:18:03 GMT) Full text and rfc822 format available.

Message #22 received at 599924@bugs.debian.org (full text, mbox):

From: fcestrada@fcestrada.com
To: "Matthieu Crapet" <mcrapet@gmail.com>
Cc: 599924@bugs.debian.org
Subject: Re: Intent to package plowshare for Debian
Date: Sun, 6 Mar 2011 17:15:58 -0800
Hi Matthieu,

> It would be nice to have plowshare in the official Debian archive.
> However as plowshare is updated frenquently (remote websites are updated
> at regular basics), it should be added to "volatile" repository.

Volatile was replaced by an updates suite [1], so I'm going to search an
alternative in wheezy-updates for this ;-)

> Find my current packaging files as attachment.

Thanks a lot!, I'm sure will be very helpful.

> I'm not familiar enough with official maintainer job, so I let you
> maintain this package alone.

I have a better idea, in Alioth we have an option to maintain
collaboratively a single package [2], so anyone (including you of course)
can collaborate to maintain plowshare [3] (I choose Git for this purpose).

Regards,

P.S. Thanks a lot for the fast answer!

[1] http://www.debian.org/News/2011/20110215
[2] http://wiki.debian.org/Alioth/PackagingProject
[3] http://git.debian.org/?p=collab-maint/plowshare.git;a=summary

Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#599924; Package wnpp. (Mon, 07 Mar 2011 01:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to fcestrada@fcestrada.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Mon, 07 Mar 2011 01:24:03 GMT) Full text and rfc822 format available.

Message #27 received at 599924@bugs.debian.org (full text, mbox):

From: fcestrada@fcestrada.com
To: "arnau" <tokland@gmail.com>
Cc: 599924@bugs.debian.org
Subject: Re: Intent to package plowshare for Debian
Date: Sun, 6 Mar 2011 17:20:04 -0800
> Hi guys,

Hi Arnau,

> I'd more than happy to see that plowshare found its way to Debian, keep
> me posted if it's finally included :-)

Of course, thanks a lot!

> regards,
> arnau

Best Regards,

Fernando C. Estrada





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug#599924; Package wnpp. (Mon, 07 Mar 2011 10:34:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthieu <mcrapet@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Fernando C. Estrada" <fcestrada@fcestrada.com>. (Mon, 07 Mar 2011 10:34:31 GMT) Full text and rfc822 format available.

Message #32 received at 599924@bugs.debian.org (full text, mbox):

From: Matthieu <mcrapet@gmail.com>
To: fcestrada@fcestrada.com
Cc: 599924@bugs.debian.org
Subject: Re: Intent to package plowshare for Debian
Date: Mon, 7 Mar 2011 10:33:04 +0100
Hi,

> I have a better idea, in Alioth we have an option to maintain
> collaboratively a single package [2], so anyone (including you of course)
> can collaborate to maintain plowshare [3] (I choose Git for this purpose).

This is a great idea! I'd like to have this experience.
Mail me for further details.

Regards,
Matthieu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#599924; Package wnpp. (Thu, 31 Mar 2011 23:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 31 Mar 2011 23:27:03 GMT) Full text and rfc822 format available.

Message #37 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: debian-mentors@lists.debian.org
Subject: RFS: plowshare
Date: Thu, 31 Mar 2011 16:53:42 -0600
Dear mentors,

I am looking for a sponsor for my package "plowshare".

* Package name    : plowshare
  Version         : 0.9.5~r1409-1
  Upstream Author : Arnau Sanchez <tokland@gmail.com>
                    Matthieu Crapet <mcrapet@gmail.com>
* URL             : http://code.google.com/p/plowshare/
* License         : GPL-3+
  Section         : web

It builds these binary packages:
plowshare  - download files for file-sharing websites utility

The package appears to be lintian clean (I just found typos so I'm going
to send a patch to Upstream).

The upload would fix these bugs: 599924

My motivation for maintaining this package is: I'm an avid user of
plowshare, I think is very useful for people who enjoy console apps,
Upstream Author and the current Upstream maintainer are very helpful,
etc.

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/p/plowshare
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/p/plowshare/plowshare_0.9.5~r1409-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards

P.S. This package is frequently updated (modules for remote websites
need frequent updates to keep working), so I need to learn how to use an
updates suite (like wheezy-updates), any advice or reference would be
very helpful.
-- 
Fernando C. Estrada

<Overfiend> the kind of landscape that laughs at "AWD" vehicles and
            sends them tumbling into ravines




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#599924; Package wnpp. (Sun, 03 Apr 2011 01:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 03 Apr 2011 01:27:03 GMT) Full text and rfc822 format available.

Message #42 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: mcrapet@gmail.com
Cc: 599924@bugs.debian.org
Subject: plowshare - typos patches
Date: Sat, 2 Apr 2011 19:24:12 -0600
[Message part 1 (text/plain, inline)]
Hi Matthieu,

In the attached file are two patches to fix minimal typos for plowshare.

Reasons for the patches are available here:

  - http://lintian.debian.org/tags/spelling-error-in-manpage.html
  - http://lintian.debian.org/tags/hyphen-used-as-minus-sign.html

Thanks in advance for your attention to this message.

BTW, plowshare is in the process to be sponsored to enter in Debian ;-)

Best Regards,

P.S. Since r1279 you decide to change the versioning policy [1], so I'm
calling upstream versions like 0.9.5~rXXXX because is less than 0.9.5
(a new stable version), is it ok for you?, let me know your comments.

[1] http://code.google.com/p/plowshare/source/detail?r=1279
-- 
Fernando C. Estrada

Thus spake the master programmer:
	"When a program is being tested, it is too late to make design changes."
		-- Geoffrey James, "The Tao of Programming"
[plowshare-patches.tar.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#599924; Package wnpp. (Sun, 03 Apr 2011 01:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 03 Apr 2011 01:39:05 GMT) Full text and rfc822 format available.

Message #47 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: debian-mentors@lists.debian.org
Subject: RFS: plowshare
Date: Sat, 2 Apr 2011 19:36:24 -0600
Dear mentors,

I am looking for a sponsor for my package "plowshare".

* Package name    : plowshare
  Version         : 0.9.5~r1411-1
  Upstream Author : Arnau Sanchez <tokland@gmail.com>
                    Matthieu Crapet <mcrapet@gmail.com>
* URL             : http://code.google.com/p/plowshare/
* License         : GPL-3+
  Section         : web

It builds these binary packages:
plowshare  - download files for file-sharing websites utility

The package appears to be lintian clean.

The upload would fix these bugs: 599924

My motivation for maintaining this package is: I'm an avid user of
plowshare, I think is very useful for people who enjoy console apps,
Upstream people are very interested in supporting a Debian package and
they are very friendly, etc.

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/p/plowshare
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/p/plowshare/plowshare_0.9.5~r1411-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
-- 
Fernando C. Estrada

* liiwi takes the whip and eyes pasc
< pasc> ohh!!! kinky!
< pasc> how convenient, I was just about to call in sick at work ;-)
		-- in #debian-devel




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#599924; Package wnpp. (Sun, 03 Apr 2011 21:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 03 Apr 2011 21:27:05 GMT) Full text and rfc822 format available.

Message #52 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Matthieu Crapet <mcrapet@gmail.com>
Cc: 599924@bugs.debian.org
Subject: Re: plowshare - typos patches
Date: Sun, 3 Apr 2011 16:25:32 -0500
On Sun, Apr 03, 2011 at 11:26:01AM +0200, Matthieu Crapet wrote:
> Hi,

Hi Matthieu,

> Thanks for lintian errors, I applied it.

Great, thanks!

> Concerning changelog, It's in fact the wrong changelog, I mean not
> the debian changelog (see attached file).
> If you look at the latest release it's "1~svn1391-1". It's version
> "1" not 0.9.5.
> I prefer keeping version 1 and use svn revision, do you agree ?

Agree, I'm going to send an updated package.

About the Debian Changelog I cannot use it because the package is not in
Debian (yet), so when the package is accepted the first comment must be
"Initial release" and the history start from that point.

Best Regards,
-- 
Fernando C. Estrada

Why are there always boycotts?  Shouldn't there be girlcotts too?
		-- argon on #Linux




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#599924; Package wnpp. (Wed, 06 Apr 2011 03:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 06 Apr 2011 03:09:04 GMT) Full text and rfc822 format available.

Message #57 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Matthieu Crapet <mcrapet@gmail.com>
Cc: 599924@bugs.debian.org
Subject: Re: plowshare - typos patches
Date: Tue, 5 Apr 2011 22:05:32 -0500
Hi Matthieu,

On Tue, Apr 05, 2011 at 08:48:34PM +0200, Matthieu Crapet wrote:
> I wanted to be sure that we are synced for the control file. I
> modified it recently:
> I moved aview (or caca-utils) to "Recommends" and dropped "gocr"
> unused package.

Thanks for the notification, I'm going to update the package but
unfortunately I can't do it until the weekend.

> So finaly, will you use git-buildpackage ?

Of course [1], join to the party ;-)

I received the following suggestions about the packaging (I hope to
include all this weekend in the updated package):

    * Include copyright of the Debian packaging.
    * Remove the dirs file.
    * Use dh in the rules file or at least remove unused instructions
      and use another file for symlinks (same as the file for manpages).

By the way, if you include a license in the contrib script files would
be great, here's the licensecheck output:

    ./test/lib.sh: GPL (v3 or later) 
    ./test/test_modules.sh: GPL (v3 or later) 
    ./test/test_setup.sh: GPL (v3 or later) 
    ./test/test_lib.sh: GPL (v3 or later) 
    ./src/strip_threshold.pl: GPL (v3 or later) 
    ./src/download.sh: GPL (v3 or later) 
    ./src/core.sh: GPL (v3 or later) 
    ./src/strip_single_color.pl: GPL (v3 or later) 
    ./src/list.sh: GPL (v3 or later) 
    ./src/upload.sh: GPL (v3 or later) 
    ./src/delete.sh: GPL (v3 or later) 
    ./src/modules/1fichier.sh: GPL (v3 or later) 
    ./src/modules/rapidshare.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/uploading.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/hotfile.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/dl_free_fr.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/euroshare_eu.sh: GPL (v3 or later) 
    ./src/modules/badongo.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/netload_in.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/4shared.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/sendspace.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/zshare.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/data_hu.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/humyo.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/depositfiles.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/filesonic.sh: GPL (v3 or later) 
    ./src/modules/megaupload.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/fileserve.sh: GPL (v3 or later) 
    ./src/modules/multiupload.sh: GPL (v3 or later) 
    ./src/modules/x7_to.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/2shared.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/divshare.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/usershare.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/dataport_cz.sh: GPL (v3 or later) 
    ./src/modules/mediafire.sh: *No copyright* GPL (v3 or later) 
    ./src/modules/115.sh: *No copyright* GPL (v3 or later) 
    ./setup.sh: GPL (v3 or later) 
    ./contrib/plowdown_parallel.sh: *No copyright* UNKNOWN
    ./contrib/plowdown_loop.sh: *No copyright* UNKNOWN
    ./contrib/plowdown_add_remote_loop.sh: *No copyright* UNKNOWN
    ./contrib/caturl.sh: *No copyright* UNKNOWN

Best Regards,

[1] http://git.debian.org/?p=collab-maint/plowshare.git;a=summary
-- 
Fernando C. Estrada

We apologize for the inconvenience, but we'd still like yout to test out
this kernel.
		-- Linus Torvalds, announcing another kernel patch




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#599924; Package wnpp. (Mon, 05 Sep 2011 00:09:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 05 Sep 2011 00:09:13 GMT) Full text and rfc822 format available.

Message #62 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: 599924@bugs.debian.org
Cc: epsilon77@gmail.com, mcrapet@gmail.com
Subject: Changing owner of this bug
Date: Sun, 4 Sep 2011 19:05:19 -0500
[Message part 1 (text/plain, inline)]
owner 599924 epsilon77@gmail.com
quit

Hi,

My effort spent packaging plowshare was not the best and offer an
apology for this, althoug plowshare is in collab-maint I'm leaving
Daniel as owner of this ITP hoping would be soon into Debian.

Good Luck Daniel and Happy Hacking ;-)

Regards,
-- 
Fernando C. Estrada

Fatal Error: Found [MS-Windows] System -> Repartitioning Disk for Linux...
(By cbbrown@io.org, Christopher Browne)
[signature.asc (application/pgp-signature, inline)]

Owner changed from "Fernando C. Estrada" <fcestrada@fcestrada.com> to epsilon77@gmail.com. Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Mon, 05 Sep 2011 00:09:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Fri, 16 Sep 2011 07:12:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <etienne.millon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Fri, 16 Sep 2011 07:12:56 GMT) Full text and rfc822 format available.

Message #69 received at 599924@bugs.debian.org (full text, mbox):

From: Etienne Millon <etienne.millon@gmail.com>
To: "Fernando C. Estrada" <fcestrada@fcestrada.com>, 599924@bugs.debian.org
Cc: epsilon77@gmail.com, mcrapet@gmail.com
Subject: Re: Bug#599924: Changing owner of this bug
Date: Fri, 16 Sep 2011 09:09:33 +0200
* Fernando C. Estrada <fcestrada@fcestrada.com> [110916 07:05]:
> owner 599924 epsilon77@gmail.com
> quit
> 
> Hi,
> 
> My effort spent packaging plowshare was not the best and offer an
> apology for this, althoug plowshare is in collab-maint I'm leaving
> Daniel as owner of this ITP hoping would be soon into Debian.
> 
> Good Luck Daniel and Happy Hacking ;-)
> 
> Regards,
> -- 
> Fernando C. Estrada

Hello,

If you want some help for packaging plowshare, I'll be happy to give a
hand. Is the git repository in collab-main up to date ?

Regards
-- 
Etienne Millon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Fri, 16 Sep 2011 16:24:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Fri, 16 Sep 2011 16:24:33 GMT) Full text and rfc822 format available.

Message #74 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Etienne Millon <etienne.millon@gmail.com>
Cc: 599924@bugs.debian.org
Subject: Re: Bug#599924: Changing owner of this bug
Date: Fri, 16 Sep 2011 11:21:42 -0500
[Message part 1 (text/plain, inline)]
Hi Etienne,

On Fri, Sep 16, 2011 at 09:09:33AM +0200, Etienne Millon wrote:
> If you want some help for packaging plowshare, I'll be happy to give a
> hand. Is the git repository in collab-main up to date ?

Thanks for your offer, the git repository in collab-main is not up to
date, Daniel did some work and uploaded [1] but the link is not
available now, so please wait for his answer.

Regards,

[1]
http://psteam.info/eps1l0n/debian/plowshare/plowshare_1~svn1630-1.dsc
-- 
Fernando C. Estrada

The unfacts, did we have them, are too imprecisely few to warrant our certitude.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Fri, 16 Sep 2011 17:01:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Fri, 16 Sep 2011 17:01:03 GMT) Full text and rfc822 format available.

Message #79 received at 599924@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: Etienne Millon <etienne.millon@gmail.com>, 599924@bugs.debian.org
Cc: "Fernando C. Estrada\"" <fcestrada@fcestrada.com>
Subject: Re: Bug#599924: Changing owner of this bug
Date: Fri, 16 Sep 2011 11:59:11 -0500
[Message part 1 (text/plain, inline)]
2011/9/16 Fernando C. Estrada <fcestrada@fcestrada.com>

> Hi Etienne,
>
> On Fri, Sep 16, 2011 at 09:09:33AM +0200, Etienne Millon wrote:
> > If you want some help for packaging plowshare, I'll be happy to give a
> > hand. Is the git repository in collab-main up to date ?
>
> Thanks for your offer, the git repository in collab-main is not up to
> date, Daniel did some work and uploaded [1] but the link is not
> available now, so please wait for his answer.
>
> Regards,
>
> [1]
> http://psteam.info/eps1l0n/debian/plowshare/plowshare_1~svn1630-1.dsc
> --
> Fernando C. Estrada
>
> The unfacts, did we have them, are too imprecisely few to warrant our
> certitude.
>


Hi Etienne

Thanks for your offer, this weekend I'll work on plowshare package and also
I'll update the git repository so that anyone can help if they wish.

Thank you very much!

-- 
Epsilon
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Tue, 20 Sep 2011 19:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Tue, 20 Sep 2011 19:09:05 GMT) Full text and rfc822 format available.

Message #84 received at 599924@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: Etienne Millon <etienne.millon@gmail.com>, 599924@bugs.debian.org
Cc: "Fernando C. Estrada\"" <fcestrada@fcestrada.com>
Subject: Re: Bug#599924: Changing owner of this bug
Date: Tue, 20 Sep 2011 13:58:33 -0500
[Message part 1 (text/plain, inline)]
2011/9/16 Daniel Echeverry <epsilon77@gmail.com>

>
> 2011/9/16 Fernando C. Estrada <fcestrada@fcestrada.com>
>
> Hi Etienne,
>>
>> On Fri, Sep 16, 2011 at 09:09:33AM +0200, Etienne Millon wrote:
>> > If you want some help for packaging plowshare, I'll be happy to give a
>> > hand. Is the git repository in collab-main up to date ?
>>
>> Thanks for your offer, the git repository in collab-main is not up to
>> date, Daniel did some work and uploaded [1] but the link is not
>> available now, so please wait for his answer.
>>
>> Regards,
>>
>> [1]
>> http://psteam.info/eps1l0n/debian/plowshare/plowshare_1~svn1630-1.dsc
>> --
>> Fernando C. Estrada
>>
>> The unfacts, did we have them, are too imprecisely few to warrant our
>> certitude.
>>
>
>
> Hi Etienne
>
> Thanks for your offer, this weekend I'll work on plowshare package and also
> I'll update the git repository so that anyone can help if they wish.
>
> Thank you very much!
>
>
Hi,

I've updated the git repo of plowshare [1] , feel free to do any change to
improve the packaging.

Regards

[1]:
http://anonscm.debian.org/gitweb/?p=collab-maint/plowshare.git;a=summary

-- 
Epsilon
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Tue, 06 Dec 2011 15:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Tue, 06 Dec 2011 15:03:06 GMT) Full text and rfc822 format available.

Message #89 received at 599924@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: Matthieu <mcrapet@gmail.com>
Cc: 599924@bugs.debian.org
Subject: Re: plowshare debian package
Date: Tue, 6 Dec 2011 08:40:03 -0600
[Message part 1 (text/plain, inline)]
On Mon, Dec 05, 2011 at 11:17:59AM +0100, Matthieu wrote:
> Hi guys,

Hi Matthieu,

> I'd like to know what is the status of plowshare packaging with Debian archive.
> Who is actually working on it ?

For updates about this ITP you can send a message to the mail address of
the bug, in this way anyone interested in plowshare in Debian can check
the status, so my recomendation for the person who wrote you about
packaging plowshare for Ubuntu is to send a message there ;-)

I guess the last status of the package is that Daniel is working on
these recommendations [1].

[1] http://lists.debian.org/debian-mentors/2011/10/threads.html#00046

Best Regards,
-- 
Fernando C. Estrada

(It is an old Debian tradition to leave at least twice a year ...)
		-- Sven Rudolph
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Tue, 06 Dec 2011 16:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Tue, 06 Dec 2011 16:12:04 GMT) Full text and rfc822 format available.

Message #94 received at 599924@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: "Fernando C. Estrada" <fcestrada@fcestrada.com>, 599924@bugs.debian.org
Cc: Matthieu <mcrapet@gmail.com>
Subject: Re: Bug#599924: plowshare debian package
Date: Tue, 6 Dec 2011 11:09:15 -0500
[Message part 1 (text/plain, inline)]
2011/12/6 Fernando C. Estrada <fcestrada@fcestrada.com>

> On Mon, Dec 05, 2011 at 11:17:59AM +0100, Matthieu wrote:
> > Hi guys,
>
> Hi Matthieu,
>

Hi Guys

>
> > I'd like to know what is the status of plowshare packaging with Debian
> archive.
> > Who is actually working on it ?
>
> For updates about this ITP you can send a message to the mail address of
> the bug, in this way anyone interested in plowshare in Debian can check
> the status, so my recomendation for the person who wrote you about
> packaging plowshare for Ubuntu is to send a message there ;-)
>
> I guess the last status of the package is that Daniel is working on
> these recommendations [1].
>
> [1] http://lists.debian.org/debian-mentors/2011/10/threads.html#00046
>
> Best Regards,
> --
>

I am currently finishing college tasks, and I've couldn't work on packaging
Plowshare, I'll be free next week to continue the task.

however, if anyone wants to help is welcome, in the repository [1] can be
found the last version.

Regards

[1]: http://anonscm.debian.org/git/collab-maint/plowshare.git
-- 
Epsilon
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Tue, 03 Jan 2012 18:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <etienne.millon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Tue, 03 Jan 2012 18:00:03 GMT) Full text and rfc822 format available.

Message #99 received at 599924@bugs.debian.org (full text, mbox):

From: Etienne Millon <etienne.millon@gmail.com>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: "Fernando C. Estrada" <fcestrada@fcestrada.com>, Matthieu <mcrapet@gmail.com>, 599924@bugs.debian.org
Subject: Re: Bug#599924: plowshare debian package
Date: Tue, 3 Jan 2012 18:56:04 +0100
> I am currently finishing college tasks, and I've couldn't work on packaging
> Plowshare, I'll be free next week to continue the task.
> 
> however, if anyone wants to help is welcome, in the repository [1] can be
> found the last version.
> 
> Regards
> 
> [1]: http://anonscm.debian.org/git/collab-maint/plowshare.git

Hello,

Still interested in helping :)

At least megaupload does not work anymore, so a bump is probably
necessary.

I agree with Jakub Wilk's suggestion to use another numbering scheme.
The "unofficial" packages use 1~YYYYMMDD-R, which is fine too.

If this is fine with you, I'll change the scheme and prepare a
snapshot version.

Have a nice day,

-- 
Etienne Millon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Tue, 03 Jan 2012 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Tue, 03 Jan 2012 18:36:03 GMT) Full text and rfc822 format available.

Message #104 received at 599924@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: Etienne Millon <etienne.millon@gmail.com>
Cc: "Fernando C. Estrada" <fcestrada@fcestrada.com>, Matthieu <mcrapet@gmail.com>, 599924@bugs.debian.org
Subject: Re: Bug#599924: plowshare debian package
Date: Tue, 3 Jan 2012 13:33:09 -0500
2012/1/3 Etienne Millon <etienne.millon@gmail.com>:
>> I am currently finishing college tasks, and I've couldn't work on packaging
>> Plowshare, I'll be free next week to continue the task.
>>
>> however, if anyone wants to help is welcome, in the repository [1] can be
>> found the last version.
>>
>> Regards
>>
>> [1]: http://anonscm.debian.org/git/collab-maint/plowshare.git
>
> Hello,
>
> Still interested in helping :)
>
> At least megaupload does not work anymore, so a bump is probably
> necessary.
>
> I agree with Jakub Wilk's suggestion to use another numbering scheme.
> The "unofficial" packages use 1~YYYYMMDD-R, which is fine too.
>
> If this is fine with you, I'll change the scheme and prepare a
> snapshot version.
>
> Have a nice day,
>
> --
> Etienne Millon

Hi,

Ok, I agree, please do it :)


-- 
Epsilon
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Tue, 10 Jan 2012 07:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <etienne.millon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Tue, 10 Jan 2012 07:48:04 GMT) Full text and rfc822 format available.

Message #109 received at 599924@bugs.debian.org (full text, mbox):

From: Etienne Millon <etienne.millon@gmail.com>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: "Fernando C. Estrada" <fcestrada@fcestrada.com>, Matthieu <mcrapet@gmail.com>, 599924@bugs.debian.org
Subject: Re: Bug#599924: plowshare debian package
Date: Tue, 10 Jan 2012 08:45:08 +0100
* Daniel Echeverry <epsilon77@gmail.com> [120103 19:56]:
> Ok, I agree, please do it :)

Done but for some reason I can't push it to alioth ("remote hung up").
I saw your RFS anyway, so my contribution will be for later :)

Have a nice day,
-- 
Etienne Millon




Added blocking bug(s) of 599924: 659077 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sun, 26 Feb 2012 21:33:25 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, epsilon77@gmail.com:
Bug#599924; Package wnpp. (Mon, 27 May 2013 14:11:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, epsilon77@gmail.com. (Mon, 27 May 2013 14:11:52 GMT) Full text and rfc822 format available.

Message #116 received at 599924@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 599924@bugs.debian.org
Cc: control@bugs.debian.org
Subject: plowshare: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:16 +0200
retitle 599924 RFP: plowshare -- command-line application to download files for file-sharing websites.
noowner 599924
tag 599924 - pending
thanks

Hi,

This is an automatic email to change the status of plowshare back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting plowshare, please send a mail to
<control@bugs.debian.org> with:

 retitle 599924 ITP: plowshare -- command-line application to download files for file-sharing websites.
 owner 599924 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <599924@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: plowshare -- command-line application to download files for file-sharing websites.' from 'ITP: plowshare -- command-line application to download files for file-sharing websites.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:34:10 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by epsilon77@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:34:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:08:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.